| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::DateFormat Class Reference

## Public Types
typedef QPair< QString, QVariant > | DateFormatDescriptor
typedef QList< DateFormatDescriptor > | DateFormatMap
enum | Type { Standard = 0 , ISO , FullText , UnixTimeStamp , Custom }

## Public Member Functions
QVariant | format (const QString &identifier)
QVariant | format (Type type)
QString | identifier (Type type)
DateFormatMap & | map ()
Type | type (const QString &identifier)